[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# bsImage

Represents the user-specified Image (bitmap) brush style.

## Declaration

Source position: graphics.pp line 203

`const bsImage = FPCanvas.bsImage;`

## Description

Alias for the TFPBrushStyle.bsImage enumeration value in the FCL. Fills a shape with a user-specified image (bitmap).

## Version info

Added in LCL version 3.0.

## See also

TBrushStyle |  | Represents the pattern for a Brush.